1. JNGold's Avatar
    Hi all. I just updated to 3.1.3 from my jailbroken 3.1.2 because of terrible battery issues. I am posting this here because it has to do with possibly many battery packs.

    I have the Mili powerskin and after updating to 3.1.3, I found that I would get the "accessory not compatible" message consistently when the Mili was connected but not charging the iPhone. The case is still able to charge the iPhone but when playing music and other such things, the compatible message pops up and causes the music to stop. This can be quite annoying.

    I emailed tech support at MiLi and they got back to me right away. Apparently, they said it is a problem with the 3.1.3 version and Apple is aware of the problem. Mili basically said there was nothing they could do and suggested I go back to 3.1.2 to make the issue go away. I have the SPS file for 3.1.2 and it is registered on Cydia so I guess if I needed to I could downgrade.

    Is anyone running 3.1.3 having the same issues with any external (case or not) batteries?

    TIA!
    02-18-2010 11:06 AM
  2. Juice's Avatar
    try Q-Power or Muphie....
    06-03-2010 09:49 AM
  3. nm1k0's Avatar
    I haven't had any issues with my Mophie Juice Pack.
    06-03-2010 01:57 PM
  4. qop's Avatar
    Sanyo Eneloop is good
    06-04-2010 07:07 AM
LINK TO POST COPIED TO CLIPBOARD